### Method

# Fwupd SecurityAttr set_result_success

since: 1.9.3

#### Declaration [src]

    void
    fwupd_security_attr_set_result_success (
      FwupdSecurityAttr* self,
      FwupdSecurityAttrResult result
    )

#### Description [src]

Sets the desired HSI result.

Available since: 1.9.3

#### Parameters

`result`

  Type: `FwupdSecurityAttrResult`

  A security attribute, e.g. `FWUPD_SECURITY_ATTR_LEVEL_LOCKED`.